./SIAC-RENTER-EXPORT(1)

NAME

./siac-renter-export - export renter data to various formats

SYNOPSIS

./siac renter export

DESCRIPTION

Export renter data in various formats.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1), ./siac-renter-export-contract-txns(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra